Subject: Ticket Assigned - order status
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 08:46:25 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order status samerin alkheir                    Customer:  You didn’t say if Max sent it in 1 or 2 pieces Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Samerin Alkheir ,what do you need help with? Bot:  Hi again! Bot:  Please enter your name Customer:  samerin alkheir Bot:  Hi Samerin Alkheir ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  2001813731 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:19 PM, 05th May                     samerin alkheir                    Hallo           12:25 PM, 05th May                   Juhi                   Hi, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:32 PM, 05th May                   Juhi                   As we can see here you are contacting us regarding order status.           12:36 PM, 05th May                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:39 PM, 05th May                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           12:43 PM, 05th May                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:46 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2518328